/**
Theme Name: Makermobil Warmups Child-Theme
Author: jut-so GmbH
Author URI: https://jut-so.de
Description: Makermobil Warmups Custom Child Theme basierend auf dem Hello Elementor Theme. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: jut-so-child-theme
Template: hello-elementor
*/

/* variable.css and layout.css included via functions.php */

/* Default headline margins
 * Note: Pay attention to widget spacing. 
 * When using heading widget, margin-bottom is set to 0
 * then the spacing is controlled by the widget spacing
  .elementor-widget.elementor-widget.elementor-widget-heading .elementor-widget-container 
 */

body {
	-webkit-font-smoothing: antialiased;
	/* requested by design for retina displays */
	font-synthesis:none;
}
/* iOs horizontal scroll fix */
html,body {
	overflow-x:hidden;
}

h1, h2, h3, h4, h5, h6,
h1.elementor-heading-title,
h2.elementor-heading-title,
h3.elementor-heading-title,
h4.elementor-heading-title,
h5.elementor-heading-title,
h6.elementor-heading-title {
	margin: .5em 0 .5em 0 ;
}

/* Utility classes for headlines */
.h1,
.h1 .elementor-heading-title,
[class*="elementor-kit-"] .h1 {
    font-family: var(--h1-font-family);
	color: var(--h1-default-color);
	font-size: var(--h1-font-size);
	line-height: var(--h1-line-height);
	font-weight: var(--h1-font-weight);
}

.h2,
.h2 .elementor-heading-title,
[class*="elementor-kit-"] .h2 {
    font-family: var(--h2-font-family);
	color: var(--h2-default-color);
	font-size: var(--h2-font-size);
	line-height: var(--h2-line-height);
	font-weight: var(--h2-font-weight);
}

.h3,
.h3 .elementor-heading-title,
[class*="elementor-kit-"] .h3 {
    font-family: var(--h3-font-family);
	color: var(--h3-default-color);
	font-size: var(--h3-font-size);
	line-height: var(--h3-line-height);
	font-weight: var(--h3-font-weight);
}

.h4,
.h4 .elementor-heading-title,
[class*="elementor-kit-"] .h4 {
    font-family: var(--h4-font-family);
	color: var(--h4-default-color);
	font-size: var(--h4-font-size);
	line-height: var(--h4-line-height);
	font-weight: var(--h4-font-weight);
}

::-moz-selection {
    background: #ff5100;
    color: #fff
}

::selection {
    background: #ff5100;
    color: #fff
}

.elementor-widget-button a.elementor-button:active:hover,
.custom-container-button:active:hover,
.topic-image-slider .elementor-swiper-button:active:hover,
.acf-quotes-slider .elementor-swiper-button:active:hover {	
	box-shadow: none !important;	
	transform: translate(4px,4px) !important;
}

/* Secondary button */
.secondary-button .elementor-button {
    background-color: var(--white);
}
